EsounD: The Enlightened Sound Daemon
<<< Previous |  | Next >>>

# esd

## Name

esd -- The Enlightened Sound Daemon

## Synopsis

    	  esd [options]

### options

`-nobeeps`

  Specifies an array of child widgets. Each child must be of class RectObj or any subclass thereof.

`-as [SECS]`

  Specifies the number of elements in `children`.

## usage

unmanaging widgets is the usual method for temporarily making them invisible. they can be re-managed with `xtmanagechildren()`.

<<< Previous | Home | Next >>>
EsounD Command Reference | Up | Remaining details